• The forum software that supports hummy.tv has been upgraded to XenForo 2.1!

    This upgrade brings a number of improvements including the ability to bookmark posts to come back to later. Please bear with us as we continue to tweak things and open a new thread for any questions, issues or suggestions in Site/Forum Issues.

Package Management oddity

peterworks

Ye Olde Bowler
I clicked on Check for Updates to get the latest tunefix-update and the following came up:

Capture10-01-2019-16.30.36.jpg

Seems odd that I have 1.5.1-1 installed but 1.5.1 is available though there is no option to install (and no sign of tunefix-update)

Edit: tunefix-update seems to have updated to 1.0.60 okay...
 

MymsMan

Ad detector
I see the same, presumably the -1 has been removed from the beta catalogue but a higher version hasn't been uploaded to the main catalogue
 

Luke

Well-Knwοn Мember
I see the same, presumably the -1 has been removed from the beta catalogue but a higher version hasn't been uploaded to the main catalogue
It looks as though 1.5.1.-1 is in the main depository, and it is 1.5.1 that is in the beta depository.

I've just gone from something like 1.5.0.2 to 1.5.1.1 without having the beta package installed.
After that, a refreshed upgrade tab does not include 1.5.1 as being available unless the beta package is installed.
 

prpr

Well-Known Member
Having the Beta package installed seems to make the beta repository take priority over the main repository.
I may have expected them to have equal priority, but whatever, the weirdness will go away if there are no conflicts between the two.
So @af123 just needs to remove the old rs 1.5.1 package from the beta repository.
 

hairy_mutley

Active Member
I was seeing that problem; since it has been fixed I have had the ir package reporting an installed of 1.13 and an available of 1.12-1 on both my T2s
 

af123

Administrator
Staff member
I just built the database on the server, is it any better now (after doing an update)?
 
Top